<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="b7284b1b00a545917fbc0b290e42878c">
  <dict>
    <!--2021-12-29 17:49:53.000-->
    <int key="maxImageHeight">1440</int>
    <!--2021-12-29 17:49:53.000-->
    <int key="maxImageWidth">1920</int>
  </dict>
</config>
